--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::BacktraceFilter::new
is_singleton: true
name: new
params: (lib_directory = LIB_DIRECTORY)
visibility: public
